<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_rt_2022-11-01.xsd#rol_CTELabel" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_CustomerRelatedAssetsIA" xlink:label="CustomerRelatedAssetsIA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_KawanoTakateruMember" xlink:label="KawanoTakateruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_NakamuraKojiMember" xlink:label="NakamuraKojiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_TsujiHaruoMember" xlink:label="TsujiHaruoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_WatanabeKoheiMember" xlink:label="WatanabeKoheiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_MotoyaFumikoMember" xlink:label="MotoyaFumikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_SogabeYoshinoriMember" xlink:label="SogabeYoshinoriMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_NonMonetaryRemunerationRestrictedStockRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:label="NonMonetaryRemunerationRestrictedStockRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_NotesRegardingOtherExtraordinaryLossesTextBlock" xlink:label="NotesRegardingOtherExtraordinaryLossesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_NotesRegardingLossOnLiquidationOfBusinessTextBlock" xlink:label="NotesRegardingLossOnLiquidationOfBusinessTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_AmortizationOfCustomerRelationshipOpeCF" xlink:label="AmortizationOfCustomerRelationshipOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_GainOnAmortizationOfSecurityDepositsReceivedOpeCF" xlink:label="GainOnAmortizationOfSecurityDepositsReceivedOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_LossOnWaiverOfDebtOpeCF" xlink:label="LossOnWaiverOfDebtOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_PaymentAmountForLossOnLiquidationOfBusinessOpeCF" xlink:label="PaymentAmountForLossOnLiquidationOfBusinessOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_IssuanceOfNewSharesRestrictedStock" xlink:label="IssuanceOfNewSharesRestrictedStock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_InterestIncomeFromSubsidiariesAndAssociatesNOI" xlink:label="InterestIncomeFromSubsidiariesAndAssociatesNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_FiduciaryObligationFeeFromSubsidiariesAndAffiliatesNOI" xlink:label="FiduciaryObligationFeeFromSubsidiariesAndAffiliatesNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_LossOnForgivenessOfDebtEL" xlink:label="LossOnForgivenessOfDebtEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_GainOnAmortizationOfGuaranteeDepositsReceivedNOI" xlink:label="GainOnAmortizationOfGuaranteeDepositsReceivedNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:label="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:label="DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_GovernanceTextBlock" xlink:label="GovernanceTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_StrategyTextBlock" xlink:label="StrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:label="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_RiskManagementTextBlock" xlink:label="RiskManagementTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_MetricsAndTargetsTextBlock" xlink:label="MetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_NagayoAkikoMember" xlink:label="NagayoAkikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_FuruseTomokoMember" xlink:label="FuruseTomokoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_GainOnReceiptOfDonatedInvestmentSecuritiesEI" xlink:label="GainOnReceiptOfDonatedInvestmentSecuritiesEI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_GainOnReceiptOfDonatedInvestmentSecuritiesOpeCF" xlink:label="GainOnReceiptOfDonatedInvestmentSecuritiesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_IncreaseDecreaseInContractLiabilitiesOpeCF" xlink:label="IncreaseDecreaseInContractLiabilitiesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_OtherNetPPE" xlink:label="OtherNetPPE" />
    <link:label xlink:type="resource" xlink:label="label_OtherNetPPE" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" id="label_OtherNetPPE">Other</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherNetPPE" xlink:to="label_OtherNetPPE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E20616-000_2024-02-29_01_2024-05-31.xsd#jpcrp030000-asr_E20616-000_NotesRegardingProceedsFromSaleOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationTextBlock" xlink:label="NotesRegardingProceedsFromSaleOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_IssuanceOfNewSharesRestrictedStock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IssuanceOfNewSharesRestrictedStock">Issuance of new shares - restricted stock</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IssuanceOfNewSharesRestrictedStock" xlink:to="label_IssuanceOfNewSharesRestrictedStock" />
    <link:label xlink:type="resource" xlink:label="label_IssuanceOfNewSharesRestrictedStock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IssuanceOfNewSharesRestrictedStock_2">Issuance of new shares - restricted stock</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IssuanceOfNewSharesRestrictedStock" xlink:to="label_IssuanceOfNewSharesRestrictedStock_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2">Disclosure of Sustainability-related Financial Information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading">Disclosure of Sustainability-related Financial Information [heading]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2">Disclosure of Sustainability-related Financial Information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock">Disclosure of Sustainability-related Financial Information [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceTextBlock_2">Governance</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceTextBlock" xlink:to="label_GovernanceTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceTextBlock">Governance [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceTextBlock" xlink:to="label_GovernanceTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyTextBlock_2">Strategy</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyTextBlock" xlink:to="label_StrategyTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyTextBlock">Strategy [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyTextBlock" xlink:to="label_StrategyTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2">Policy on human resource development and improvement of internal environment</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock">Policy on human resource development and improvement of internal environment, Strategy [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementTextBlock_2">Risk management</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementTextBlock" xlink:to="label_RiskManagementTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementTextBlock">Risk management [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementTextBlock" xlink:to="label_RiskManagementTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsTextBlock_2">Metrics and targets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsTextBlock" xlink:to="label_MetricsAndTargetsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsTextBlock">Metrics and targets [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsTextBlock" xlink:to="label_MetricsAndTargetsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_CustomerRelatedAssetsIA" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CustomerRelatedAssetsIA">Customer-related assets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CustomerRelatedAssetsIA" xlink:to="label_CustomerRelatedAssetsIA" />
    <link:label xlink:type="resource" xlink:label="label_CustomerRelatedAssetsIA_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CustomerRelatedAssetsIA_2">Customer-related assets-IA</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CustomerRelatedAssetsIA" xlink:to="label_CustomerRelatedAssetsIA_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingProceedsFromSaleOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingProceedsFromSaleOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationTextBlock_2">Notes regarding proceeds from sale of shares of subsidiaries resulting in change in scope of consolidation</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingProceedsFromSaleOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationTextBlock" xlink:to="label_NotesRegardingProceedsFromSaleOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingProceedsFromSaleOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingProceedsFromSaleOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationTextBlock">Notes regarding proceeds from sale of shares of subsidiaries resulting in change in scope of consolidation [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingProceedsFromSaleOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationTextBlock" xlink:to="label_NotesRegardingProceedsFromSaleOfSharesOfSubsidiariesResultingInChangeInScopeOfConsolidationTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_AmortizationOfCustomerRelationshipOpeCF" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AmortizationOfCustomerRelationshipOpeCF">Amortization of customer relationship</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AmortizationOfCustomerRelationshipOpeCF" xlink:to="label_AmortizationOfCustomerRelationshipOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_AmortizationOfCustomerRelationshipOpeCF_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AmortizationOfCustomerRelationshipOpeCF_2">Amortization of customer relationship -OpeCF</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AmortizationOfCustomerRelationshipOpeCF" xlink:to="label_AmortizationOfCustomerRelationshipOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_GainOnAmortizationOfSecurityDepositsReceivedOpeCF" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GainOnAmortizationOfSecurityDepositsReceivedOpeCF">Gain on amortization of security deposits received</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnAmortizationOfSecurityDepositsReceivedOpeCF" xlink:to="label_GainOnAmortizationOfSecurityDepositsReceivedOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_GainOnAmortizationOfSecurityDepositsReceivedOpeCF_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GainOnAmortizationOfSecurityDepositsReceivedOpeCF_2">Gain on amortization of security deposits received-OpeCF</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnAmortizationOfSecurityDepositsReceivedOpeCF" xlink:to="label_GainOnAmortizationOfSecurityDepositsReceivedOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_GainOnReceiptOfDonatedInvestmentSecuritiesOpeCF" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GainOnReceiptOfDonatedInvestmentSecuritiesOpeCF">Gain on receipt of donated investment securities</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnReceiptOfDonatedInvestmentSecuritiesOpeCF" xlink:to="label_GainOnReceiptOfDonatedInvestmentSecuritiesOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_GainOnReceiptOfDonatedInvestmentSecuritiesOpeCF_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GainOnReceiptOfDonatedInvestmentSecuritiesOpeCF_2">Gain on receipt of donated investment securities-OpeCF</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnReceiptOfDonatedInvestmentSecuritiesOpeCF" xlink:to="label_GainOnReceiptOfDonatedInvestmentSecuritiesOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_LossOnWaiverOfDebtOpeCF" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LossOnWaiverOfDebtOpeCF">Loss on waiver of debt</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnWaiverOfDebtOpeCF" xlink:to="label_LossOnWaiverOfDebtOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_LossOnWaiverOfDebtOpeCF_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LossOnWaiverOfDebtOpeCF_2">Loss on waiver of debt-OpeCF</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnWaiverOfDebtOpeCF" xlink:to="label_LossOnWaiverOfDebtOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInContractLiabilitiesOpeCF" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncreaseDecreaseInContractLiabilitiesOpeCF">Increase/decrease in contract liabilities</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInContractLiabilitiesOpeCF" xlink:to="label_IncreaseDecreaseInContractLiabilitiesOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInContractLiabilitiesOpeCF_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncreaseDecreaseInContractLiabilitiesOpeCF_2">Increase/decrease in contract liabilities-OpeCF</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInContractLiabilitiesOpeCF" xlink:to="label_IncreaseDecreaseInContractLiabilitiesOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_PaymentAmountForLossOnLiquidationOfBusinessOpeCF" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PaymentAmountForLossOnLiquidationOfBusinessOpeCF">Payment amount for Loss on liquidation of business</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentAmountForLossOnLiquidationOfBusinessOpeCF" xlink:to="label_PaymentAmountForLossOnLiquidationOfBusinessOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_PaymentAmountForLossOnLiquidationOfBusinessOpeCF_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PaymentAmountForLossOnLiquidationOfBusinessOpeCF_2">Payment amount for Loss on liquidation of business-OpeCF</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentAmountForLossOnLiquidationOfBusinessOpeCF" xlink:to="label_PaymentAmountForLossOnLiquidationOfBusinessOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_InterestIncomeFromSubsidiariesAndAssociatesNOI" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_InterestIncomeFromSubsidiariesAndAssociatesNOI">Interest income from subsidiaries and associates</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InterestIncomeFromSubsidiariesAndAssociatesNOI" xlink:to="label_InterestIncomeFromSubsidiariesAndAssociatesNOI" />
    <link:label xlink:type="resource" xlink:label="label_InterestIncomeFromSubsidiariesAndAssociatesNOI_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_InterestIncomeFromSubsidiariesAndAssociatesNOI_2">Interest income from subsidiaries and associates-NOI</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InterestIncomeFromSubsidiariesAndAssociatesNOI" xlink:to="label_InterestIncomeFromSubsidiariesAndAssociatesNOI_2" />
    <link:label xlink:type="resource" xlink:label="label_FiduciaryObligationFeeFromSubsidiariesAndAffiliatesNOI" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FiduciaryObligationFeeFromSubsidiariesAndAffiliatesNOI">Fiduciary obligation fee from subsidiaries and affiliates</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FiduciaryObligationFeeFromSubsidiariesAndAffiliatesNOI" xlink:to="label_FiduciaryObligationFeeFromSubsidiariesAndAffiliatesNOI" />
    <link:label xlink:type="resource" xlink:label="label_FiduciaryObligationFeeFromSubsidiariesAndAffiliatesNOI_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FiduciaryObligationFeeFromSubsidiariesAndAffiliatesNOI_2">Fiduciary obligation fee from subsidiaries and affiliates-NOI</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FiduciaryObligationFeeFromSubsidiariesAndAffiliatesNOI" xlink:to="label_FiduciaryObligationFeeFromSubsidiariesAndAffiliatesNOI_2" />
    <link:label xlink:type="resource" xlink:label="label_GainOnReceiptOfDonatedInvestmentSecuritiesEI" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GainOnReceiptOfDonatedInvestmentSecuritiesEI">Gain on receipt of donated investment securities</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnReceiptOfDonatedInvestmentSecuritiesEI" xlink:to="label_GainOnReceiptOfDonatedInvestmentSecuritiesEI" />
    <link:label xlink:type="resource" xlink:label="label_GainOnReceiptOfDonatedInvestmentSecuritiesEI_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GainOnReceiptOfDonatedInvestmentSecuritiesEI_2">Gain on receipt of donated investment securities - EI</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnReceiptOfDonatedInvestmentSecuritiesEI" xlink:to="label_GainOnReceiptOfDonatedInvestmentSecuritiesEI_2" />
    <link:label xlink:type="resource" xlink:label="label_LossOnForgivenessOfDebtEL" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LossOnForgivenessOfDebtEL">Loss on forgiveness of debt</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnForgivenessOfDebtEL" xlink:to="label_LossOnForgivenessOfDebtEL" />
    <link:label xlink:type="resource" xlink:label="label_LossOnForgivenessOfDebtEL_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LossOnForgivenessOfDebtEL_2">Loss on forgiveness of debt-EL</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnForgivenessOfDebtEL" xlink:to="label_LossOnForgivenessOfDebtEL_2" />
    <link:label xlink:type="resource" xlink:label="label_GainOnAmortizationOfGuaranteeDepositsReceivedNOI" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GainOnAmortizationOfGuaranteeDepositsReceivedNOI">Gain on amortization of guarantee deposits received</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnAmortizationOfGuaranteeDepositsReceivedNOI" xlink:to="label_GainOnAmortizationOfGuaranteeDepositsReceivedNOI" />
    <link:label xlink:type="resource" xlink:label="label_GainOnAmortizationOfGuaranteeDepositsReceivedNOI_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GainOnAmortizationOfGuaranteeDepositsReceivedNOI_2">Gain on amortization of guarantee deposits received-NOI</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnAmortizationOfGuaranteeDepositsReceivedNOI" xlink:to="label_GainOnAmortizationOfGuaranteeDepositsReceivedNOI_2" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany">Purpose of shareholding, overview of business alliance, quantitative effects of shareholding and reason for increase in number of shares</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2">Purpose of shareholding, overview of business alliance, quantitative effects of shareholding and reason for increase in number of shares, Details of specified investment shares held for purposes other than pure investment, Reporting company</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2" />
    <link:label xlink:type="resource" xlink:label="label_NonMonetaryRemunerationRestrictedStockRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NonMonetaryRemunerationRestrictedStockRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers">Non-monetary remuneration(Restricted stock remuneration)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonMonetaryRemunerationRestrictedStockRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_NonMonetaryRemunerationRestrictedStockRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_NonMonetaryRemunerationRestrictedStockRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NonMonetaryRemunerationRestrictedStockRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2">Non-monetary remuneration(Restricted stock remuneration), Remuneration by category of directors (and other officers)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonMonetaryRemunerationRestrictedStockRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_NonMonetaryRemunerationRestrictedStockRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_KawanoTakateruMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KawanoTakateruMember">Kawano, Takateru [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KawanoTakateruMember" xlink:to="label_KawanoTakateruMember" />
    <link:label xlink:type="resource" xlink:label="label_KawanoTakateruMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KawanoTakateruMember_2">Kawano, Takateru</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KawanoTakateruMember" xlink:to="label_KawanoTakateruMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NakamuraKojiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NakamuraKojiMember">Nakamura, Koji [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakamuraKojiMember" xlink:to="label_NakamuraKojiMember" />
    <link:label xlink:type="resource" xlink:label="label_NakamuraKojiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NakamuraKojiMember_2">Nakamura, Koji</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakamuraKojiMember" xlink:to="label_NakamuraKojiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TsujiHaruoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TsujiHaruoMember">Tsuji, Haruo</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TsujiHaruoMember" xlink:to="label_TsujiHaruoMember" />
    <link:label xlink:type="resource" xlink:label="label_TsujiHaruoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TsujiHaruoMember_2">Tsuji, Haruo [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TsujiHaruoMember" xlink:to="label_TsujiHaruoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_WatanabeKoheiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_WatanabeKoheiMember">Watanabe, Kohei [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WatanabeKoheiMember" xlink:to="label_WatanabeKoheiMember" />
    <link:label xlink:type="resource" xlink:label="label_WatanabeKoheiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_WatanabeKoheiMember_2">Watanabe, Kohei</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WatanabeKoheiMember" xlink:to="label_WatanabeKoheiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MotoyaFumikoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MotoyaFumikoMember">Motoya, Fumiko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MotoyaFumikoMember" xlink:to="label_MotoyaFumikoMember" />
    <link:label xlink:type="resource" xlink:label="label_MotoyaFumikoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MotoyaFumikoMember_2">Motoya, Fumiko [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MotoyaFumikoMember" xlink:to="label_MotoyaFumikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SogabeYoshinoriMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SogabeYoshinoriMember">Sogabe, Yoshinori [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SogabeYoshinoriMember" xlink:to="label_SogabeYoshinoriMember" />
    <link:label xlink:type="resource" xlink:label="label_SogabeYoshinoriMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SogabeYoshinoriMember_2">Sogabe, Yoshinori</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SogabeYoshinoriMember" xlink:to="label_SogabeYoshinoriMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NagayoAkikoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NagayoAkikoMember">Nagayo, Akiko [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NagayoAkikoMember" xlink:to="label_NagayoAkikoMember" />
    <link:label xlink:type="resource" xlink:label="label_NagayoAkikoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NagayoAkikoMember_2">Nagayo, Akiko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NagayoAkikoMember" xlink:to="label_NagayoAkikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_FuruseTomokoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FuruseTomokoMember">Furuse, Tomoko [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FuruseTomokoMember" xlink:to="label_FuruseTomokoMember" />
    <link:label xlink:type="resource" xlink:label="label_FuruseTomokoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FuruseTomokoMember_2">Furuse, Tomoko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FuruseTomokoMember" xlink:to="label_FuruseTomokoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnLiquidationOfBusinessTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingLossOnLiquidationOfBusinessTextBlock_2">Notes regarding loss on liquidation of business</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnLiquidationOfBusinessTextBlock" xlink:to="label_NotesRegardingLossOnLiquidationOfBusinessTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnLiquidationOfBusinessTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingLossOnLiquidationOfBusinessTextBlock">Notes regarding loss on liquidation of business [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnLiquidationOfBusinessTextBlock" xlink:to="label_NotesRegardingLossOnLiquidationOfBusinessTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingOtherExtraordinaryLossesTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingOtherExtraordinaryLossesTextBlock_2">Notes regarding other extraordinary losses</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingOtherExtraordinaryLossesTextBlock" xlink:to="label_NotesRegardingOtherExtraordinaryLossesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingOtherExtraordinaryLossesTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingOtherExtraordinaryLossesTextBlock">Notes regarding other extraordinary losses [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingOtherExtraordinaryLossesTextBlock" xlink:to="label_NotesRegardingOtherExtraordinaryLossesTextBlock" />
  </link:labelLink>
</link:linkbase>